Subject: Re: add "/home/mos" to path?
From: "Paminu" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jan 2006 23:10:32 +0100

"Igor Peshansky" <[email-masked]> skrev i en meddelelse 
news:[email-masked]...
> This has nothing to do with Cygwin/X.  Redirecting to the main Cygwin
> list.  Please remove <cygwin-xfree at cygwin dot com> from replies.
>
> On Tue, 17 Jan 2006, Paminu wrote:
>
>> I have my .emacs file in c:\cygwin\home\mos, but emacs only read it if I
>> put it in: "c:" How do I make emacs read from c:\cygwin\home\mos??
>
> Does <http://cygwin.com/faq/faq.setup.html#faq.setup.home> help?
> Igor

nope I cannot type "set HOME" in the run menu. And I have already added 
c:\cygwin\home\mos to my environment variables in winXP. 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/